@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Clean Base
	2. Base Typography
	3. Images
	4. Links
	5. Forms
	6. Tables
	7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 
{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}
	
html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased; height: 100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
img{border:none;}

input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;}
textarea:focus, input:focus, a, div, img { outline: none; }
 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}

/* 2. Base Typography
------------------------------------------------------------------------------*/
body{ color:#666666; font-size:16px; font-family: "Lato", serif; font-weight:400; line-height: 26px; }

h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:normal;}
h1, .h1{ font-size:32px; line-height: 40px; font-family: Open Sans; }
h2, .h2{ font-size:32px; line-height: 40px; }
h3, .h3{ font-size:30px; }
h4, .h4{ font-size:26px; }
h5, .h5{ font-size:25px; }
h6, .h6{ font-size:22px; }

p{ color:#666666; font-size:16px; font-weight:400; line-height:26px; margin-bottom:20px;}

ul{ margin:20px 20px; padding:0;}
ul li{ font-size: 22px; line-height: 26px; color:#666666; font-weight:400; padding:0 0 5px 0; list-style: none; position: relative; padding-left: 16px; box-sizing: border-box; }
ul li:before{ content: ''; display: block; position: absolute; left: 0; top: 10px; width: 5px; height: 5px; border-radius: 50%; background: #666666; }

ol{ margin:20px 20px; padding:0;}
ol li{ font-size: 22px; line-height: 26px; color:#666666; font-weight:400; padding:0 0 5px 0; list-style: decimal; margin-left:20px; }

blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #000000;}
blockquote p{ font-size:16px; font-weight:400; line-height:26px; margin-bottom:15px; position:relative; }
blockquote h6{ font-size: 20px; line-height: 28px; color: #000; font-weight: bold; }

hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0; margin: 40px 0; }

/* align right */
.align-right{ margin-bottom: 25px; margin-left: 50px; float: right; max-width: 410px; }
.align-right img{ display: block; width: 100%; }

/* align left */
.align-left{ margin-bottom: 25px; margin-right: 50px; float: left; max-width: 265px; }
.align-left img{ display: block; width: 100%; }

/* 3. Images
------------------------------------------------------------------------------*/
img{border:none; border-style: none;}

/* 4. Link
------------------------------------------------------------------------------*/
a{ color:#4777ac; transition: all 0.3s ease-in-out; }
a:hover{color:#4777ac; text-decoration: underline; }
a:active, a.current {color: #e8941a;}
a:focus {outline: none;}

/* 5. Forms
------------------------------------------------------------------------------*/
label{ display: block; width: 100%; color: #000; font-size: 16px; font-weight: 500; line-height: 24px; margin-bottom: 5px; }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:1px solid #dedede; padding:0 15px; color:#5c5c5c; font-size:18px; height:40px; width: 100%; box-sizing: border-box; }
textarea{ border:1px solid #dedede; padding:5px 15px; color:#5c5c5c; font-size:18px; height: 100px; resize:none; font-family: "Lato", serif; line-height:16px; width: 100%; box-sizing: border-box; }

input[type="submit"], input[type="button"], input[type="reset"]{ border-radius: 3px; padding: 13px 20px; color: #ffffff; font-size: 16px; background-color: #42a9c7; border: 0; cursor: pointer; transition: all 0.3s ease-in-out; }
input[type="submit"]:hover, input[type="button"]:hover{ opacity: 0.8; }

/* form sec */
.form-area{ display: block; width: 400px; margin-left: 0; }
.form-area .field-set{ display: block; width: 100%; margin-bottom: 20px; }

/* 6. Tables
------------------------------------------------------------------------------*/
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal; }

/* 7. Layout Framework
------------------------------------------------------------------------------*/
/* main container */
#wrapper{ width:100%; min-height:100%; min-height: 100%; height: auto !important; height: 100%; }
.container{ max-width: 1100px; width:100%; }

.footer, .push{ height: 22px; }

/* header */
header{ width:100%; height:auto; background: #220f05; padding-top: 50px; padding-bottom: 50px; box-sizing: border-box; }
.center-header{ display: block; width: 100%; text-align: center; }
.center-header .center-logo{ display: block; width: 100%; text-align: center; margin-bottom: 42px; }
.logo-big-text{ color: #d4cec8; display: inline-block; font-family: Open Sans; letter-spacing: -3px; white-space: nowrap; font-size: 72px; line-height: 88px; }
.logo-big-text:hover{ text-decoration: none; color: #d4cec8; opacity: 0.9; }
.logo-text{ font-size: 12px; line-height: 14px; color: #b5b0aa; font-family: Open Sans; letter-spacing: 5px; }

.navigation{ display: block; width: 100%; text-align: center; }
.navigation ul{ margin: 0; }
.navigation ul li{ font-size: 13px; line-height: 16px; margin: 0 13px; display: inline-block; list-style: none; text-transform: uppercase; letter-spacing: 1px; }
.navigation ul li:before{ display: none; }
.navigation ul li a{ padding: 4px 0; box-sizing: border-box; position: relative; color: #d4cec8; font-family: Open Sans; text-decoration: none; }
.navigation ul li a:after{ content: ''; display: block; position: absolute; left: 0; bottom: -10px; opacity: 0; width: 100%; height: 2px; background: #e3dfcf; transition: all 0.3s ease-in-out; }
.navigation ul li a:hover:after{ bottom: -5px; opacity: 0.6; }


/* nav */
nav{ width:100%; height:auto; }
nav ul{ margin: 0; }
nav ul li{ font-size: 13px; line-height: 16px; margin: 0 13px; display: inline-block; list-style: none; text-transform: uppercase; letter-spacing: 1px; }
nav ul li a{ padding: 4px 0; box-sizing: border-box; position: relative; color: #d4cec8; font-family: Open Sans; text-decoration: none; }
nav ul li a:hover, nav .active{}
nav ul li a:hover:after, nav ul li.active a:after{ bottom: -5px; opacity: 0.6; }

/* footer */
footer{ width:100%; height:auto; background: #080401; padding: 50px 0; box-sizing: border-box; }
.footer-nav{ display: block; width: 100%; margin-bottom: 20px; }
.footer-nav ul{ margin: 0; }
.footer-nav ul li{ display: inline-block; list-style: none; padding-left: 0; color: #999999; padding-bottom: 0; font-size: 15px; line-height: 17px; margin: 0 10px; padding: 0; font-family: Open Sans; position: relative; }
.footer-nav ul li:after{ content: ''; display: block; position: absolute; left: -11px; top: 0; width: 1px; height: 16px; background: #999; }
.footer-nav ul li:first-child{ margin-left: 0; }
.footer-nav ul li:first-child:after{ display: none; }
.footer-nav ul li:before{ display: none; }
.footer-nav ul li a{ color: #999999; text-decoration: none; }
.footer-cp-right{ font-size: 16px; line-height: 22px; color: #999999; font-family: "Lato", serif; }
.footer-cp-right a{ color: #999999; }

/*--------- home page ------------*/
/* banner part */
.welcome-sec{ padding-top: 80px; padding-bottom: 50px; background: #e9e7e6; }
.welcome-sec .two-col{ display: flex; }
.welcome-sec .two-col .col-left{ display: inline-block; width: 400px; margin-left: 0; }
.welcome-sec .two-col .col-left figure{ display: block; width: 100%; }
.welcome-sec .two-col .col-left figure img{ display: block; width: 100%; }
.welcome-sec h3, .welcome-sec h1{ text-align: center; }
.welcome-quote{ text-align: center; font-size: 22px; line-height: 26px; color: #666666; font-style: italic; margin-bottom: 20px; }

.welcome-sec h3{ text-align: center; font-size: 22px; line-height: 26px; color: #666666; margin-bottom: 20px; }

.welcome-sec ul{ display: grid; }
.welcome-sec ul li{ display: inline-block; margin-bottom: 20px; }
.welcome-sec ul li:last-child{ margin-bottom: 0; }
.welcome-sec p{ text-align: center; font-size: 22px; line-height: 26px; color: #666666; font-style: italic; margin-bottom: 20px; } 
.welcome-sec .two-col .col-right{ display: inline-block; margin-right: 0; width: 650px; }

.banner{ display: block; width: 100%; background: #220f05; padding-bottom: 70px; }
.banner .banner-slider{ display: block; width: 100%; }
.banner .banner-slider .item{ display: block; width: 100%; }
.banner .banner-slider .item .banner-img{ display: block; width: 100%; height: 450px; border-radius: 20px; overflow: hidden; }

.home-gallery-sec{ display: block; width: 100%; padding: 30px 0 20px 0; box-sizing: border-box; background: #220f05; }
.gallery-grp{ display: flex; flex-wrap: wrap; justify-content: space-between; }
.gallery-grp .gallery-cell{ display: block; width: 23%; margin: 0; height: 300px; border-radius: 20px; overflow: hidden; position: relative; }
.gallery-grp .gallery-cell:before{ content: ''; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background: rgba(0,0,0,0.3); transition: all 0.3s ease-in-out; }
.gallery-grp .gallery-cell:hover:before{ height: 100%; }

.gallery-grp .gallery-cell .gallery-overlayer{ padding: 0 20px; box-sizing: border-box; position: absolute; left: 0; width: 100%; bottom: 30px; transition: all 0.3s ease-in-out; opacity: 0; }
.gallery-grp .gallery-cell .gallery-overlayer h4{ font-size: 20px; line-height: 30px; text-align: center;  color: #ccc; margin-bottom: 10px; }
.gallery-grp .gallery-cell .gallery-overlayer p{ text-align: center; color: #ccc; font-size: 14px; line-height: 18px; }
.gallery-grp .gallery-cell:hover .gallery-overlayer{ bottom: 40px; opacity: 1; }

.content-section{ display: block; width: 100%; padding: 60px 0 40px 0; background: #e9e7e6; }

.home-gallery-se.gallery-sec{ background: transparent; padding: 60px 0 40px 0; }
.home-gallery-se.gallery-sec .gallery-cell{ margin-bottom: 25px; }



/*mobile menu*/
/*start*/
#mobile-menu{ display: block; position: relative; z-index: 999999; }
.menu-trigger.open span{background-color: rgba(0,0,0,.0)}
.menu-trigger.open span:before{top: 0;transform: rotate(45deg);-webkit-transform: rotate(45deg);background: #E74A30; }
.menu-trigger.open span:after{top: 0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);background: #E74A30; }
#mobile-menu .navbar{ position: relative; width: 100%; box-sizing: border-box; z-index: 99999;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; padding: 0px 0; }
#mobile-menu .navbar.open{ top: 0; }
#mobile-menu  ul ul{ display: none; background: transparent; margin-top: 10px; margin-bottom: 0; padding-left: 25px; }
#mobile-menu  ul ul ul{background: transparent; margin-bottom: 0; }
#mobile-menu  ul ul ul ul{background:rgb(60, 60, 56)}
#mobile-menu  li{ list-style: none; position: relative; display: block;margin: 0;      }
#mobile-menu  li:before{ display: none; }
#mobile-menu  li:last-child{ border-bottom-width: 0; }
#mobile-menu  em{ display: block;position: absolute; top: 0; right: 0; width: 100%; height: 36px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease; transition: all 0.5s ease; z-index: 99; }
#mobile-menu  em.toggled:after{transform: rotate(0);-moz-transform: rotate(0);-webkit-transform: rotate(0);}
#mobile-menu  em.level-two:before{content: '';position: absolute;width: 0;height: 0;border-style: solid;border-width: 6px 6px 0 6px;border-color: #fff transparent transparent transparent;background-color: transparent;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%);margin: 0;}
#mobile-menu  em.level-two:after{display: none;}
#mobile-menu  em.level-two.toggled{transform: rotate(-180deg);-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg)}
#mobile-menu  li a{ color: #fff;padding: 0;display: inline-block; margin-right: 0; line-height: 15px; font-size: 16px; font-weight: 500;letter-spacing: 0.09em; position: relative; z-index: 1; font-weight: 500; cursor: pointer; text-transform: none; color: #fff; display: block; border-radius: 5px; background: rgba(0, 0, 0, 0.15); padding: 9px 0px 12px 15px; text-align: left;  }
#mobile-menu  li a:hover{ text-decoration: none; color: #c58b4c; }
#mobile-menu  li li{border-color: transparent; }
#mobile-menu  li li a{text-transform: none;padding-left: 0;}
#mobile-menu  li li li a{padding-left: 25px;margin-right: 0;}
#mobile-menu  li li li li a{padding-left: 30px;margin-right: 0; }
.scroll-hidden{overflow: hidden;height: 100%;}
#mobile-menu li > a{ margin-bottom: 0px; position: relative; }
#mobile-menu ul > li > ul > li > em:after{ top:16px; }
#mobile-menu  li li > a{ font-weight: 400; font-size: 16px; line-height: 22px; padding: 0; background: none; opacity: 0.6; }
#mobile-menu ul > li{ padding-top: 0; padding-right: 0; margin-bottom: 7px; padding-left: 0; }
.navbar ul{ margin: 0; }
#mobile-menu ul > li > ul > li{ padding: 0; padding-bottom: 0; margin-bottom: 15px; }
#mobile-menu ul > li > ul > li > ul > li:before{ display: none; }
#mobile-menu ul > li > ul > li > ul > li{ padding: 9px 0px 8px 22px;  }
#mobile-menu ul > li > ul > li > ul > li> a{ padding: 0; font-weight: normal; }
.mobile-overlay{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 99;-moz-transition: all 0.8s ease;-webkit-transition: all 0.8s ease;-o-transition: all 0.8s ease;transition: all 0.8s ease;opacity: 0;visibility: hidden;}
.mobile-overlay.open{opacity: 1;visibility: visible;}
#mobile-menu ul > li > ul > li > em{ height: 41px; }
#mobile-menu ul > li > ul > li.hassub a:after{ top: 5px;}
#mobile-menu ul > li a:after{ display: none; }
#mobile-menu ul > li.hassub > a:After{ display: inline-block; }
.contact-mb-info{ display: block;width: 100%;padding: 20px 10px;border-top: 2px solid #555555;margin-top: 17px; box-sizing: border-box; }
.contact-mb-info ul{ display: block; width: 100%; float: left; display: flex;flex-direction: row;flex-wrap: nowrap;justify-content: space-between;align-items: baseline;align-content: stretch;}
#mobile-menu .contact-mb-info ul li{ font-size: 16px; line-height: 18px; color:#fff; font-weight: normal; text-transform: none; border-bottom: 0; padding: 0px 5px; box-sizing: border-box; float: left; }
#mobile-menu .contact-mb-info ul li > a{ font-size: 13px; line-height: 15px; color:#fff; font-weight: normal; }
#mobile-menu .contact-mb-info ul li:before{ display: none; }
.menu-area{ display: block; width: 100%; margin-top: 0; }
.menu-area ul{ display: block; padding: 0 10px; box-sizing: border-box; } 
#mobile-menu ul > li.active > a, #mobile-menu .current_page_item > a { color: #c58b4c; }
.menu-area ul li{ display: block; float: none; text-transform: none; }
.menu-trigger { display: block; width: 42px; height: 42px; position: fixed; -ms-touch-action: manipulation; touch-action: manipulation; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; white-space: nowrap; z-index: 999999; right: 320px; top: -50px; transition: all 1s ease-in-out; }
#mobile-menu.open .menu-trigger{ top:7px; }
.menu-trigger span, .menu-trigger span:after, .menu-trigger span:before{ height: 3px; transition: all 0.5s ease-in-out; } 
.menu-trigger span {position: absolute; display: block; width: 30px; left: 50%; top: 50%; transform: translate(-50% , -50%); -webkit-transform: translate(-50% , -50%); -moz-transform: translate(-50% , -50%); }
.menu-trigger span:after, .menu-trigger span:before {border-radius: 25%; top: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); background: #ffffff; } 
.menu-trigger span:before {top: 0; transform: rotate(45deg); -webkit-transform: rotate(45deg); background: #ffffff; } .menu-trigger span:after, .menu-trigger span:before { content: ''; position: absolute; left: 0; width: 100%; border-radius: 25%; }
.menu-overlayer{ display: block; position: fixed; width: 0; height: 100vh; right: 0; bottom: 0; background: rgba(0,0,0,0.6); transition: all 0.3s ease-in-out; opacity: 0; }
.menu-overlayer.open { width: 100vw; height: 100vh; opacity: 1; top:0; }
.navbar ul.third-menu, .navbar ul.second-menu{ display: none; margin-top: 25px; border-top: 2px solid #555555; }
.second-menu li .new-post{ float: right; margin-top: 2px; margin-left: 0; margin-right: 0; position: absolute; right: 5px; top:12px; }
#mobile-menu .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color:  rgba(255, 187, 35, 0.75); }
#mobile-menu ul > li.active > a, #mobile-menu .current_page_item > a{ color: #c58b4c; }
/* end */

/*mobile menu*/
/*start*/
.mb-toggled.mb-closed{ position: relative; display: none; }	
.mb-button { display: block; position: absolute; right: 9px;}
.mb-button span{ display: block; margin: 2px 0px 4px 0px; height: 2px; background: rgba(255, 255, 255, 0.7); width: 21px; float: none; border-radius: 24px; }
.mb-button { display: block;right: 5px; }
.pb-0{ padding-bottom: 0 !important; }
.sub-menu-toggle{ display: none; }
.sub-menu{ margin: 0; padding: 0; }
/*end*/

#mobile-menu li.hassub > a span{ position: relative; }
#mobile-menu li.hassub > a span:after{ content: ''; display: block; position: absolute; right: -19px; top: 7px; width: 0px; height: 0px; border-style: solid; border-width: 5px 0 5px 10px; border-color: transparent transparent transparent #ffffff; transform: rotate(0deg); transition: all 0.3s ease-in-out; }
#mobile-menu li.hassub.up-arrow > a span:after{ transform: rotate(90deg); }
.mobile-menu{ display: none; }